/* Blackout Midnight */
@font-face {
    font-family: 'Blackout Midnight';
    src: url('../webfonts/blackout_midnight-webfont.eot');
    src: url('../webfonts/blackout_midnight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/blackout_midnight-webfont.woff') format('woff'),
         url('../webfonts/blackout_midnight-webfont.ttf') format('truetype'),
         url('../webfonts/blackout_midnight-webfont.svg#BlackoutMidnight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Blackout Sunrise */
@font-face {
    font-family: 'Blackout Sunrise';
    src: url('../webfonts/blackout_sunrise-webfont.eot');
    src: url('../webfonts/blackout_sunrise-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/blackout_sunrise-webfont.woff') format('woff'),
         url('../webfonts/blackout_sunrise-webfont.ttf') format('truetype'),
         url('../webfonts/blackout_sunrise-webfont.svg#BlackoutSunrise') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Blackout Two AM */
@font-face {
    font-family: 'Blackout Two AM';
    src: url('../webfonts/blackout_two_am-webfont.eot');
    src: url('../webfonts/blackout_two_am-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/blackout_two_am-webfont.woff') format('woff'),
         url('../webfonts/blackout_two_am-webfont.ttf') format('truetype'),
         url('../webfonts/blackout_two_am-webfont.svg#BlackoutTwoAM') format('svg');
    font-weight: normal;
    font-style: normal;
}

.bo-midnight *,
.bo-midnight h1,
.bo-midnight p {
  font-family: "Blackout Midnight";
}

.bo-sunrise *,
.bo-sunrise h1,
.bo-sunrise p {
  font-family: "Blackout Sunrise";
}

.bo-two-am *,
.bo-two-am h1,
.bo-two-am p {
  font-family: "Blackout Two Am";
}

/* general */
* {
  margin: 0;
  padding: 0;
}

html {
  font-size: 16px;
}

body {
  font-size: 100%;
  line-height: 1.5;
}

h2 {
  font-size: 2.5em;
}

p {
  padding: .5em 0;
}

.container {
  margin: 0 auto;
  max-width: 40em;
}

.main > div {
  padding: 1em 5% 1.5em;
}

footer {
  text-align: center;
  margin-top: 3em;
}

@media (min-width: 800px) {
  html {
    font-size: 1.5em;
  }
}
